JOURNAL_UNLOCK_UP(9)

NAME
journal_unlock_updates - release barrier

SYNOPSIS

void journal_unlock_updates (journal_t * journal);

ARGUMENTS

journal
    Journal to release the barrier on.

DESCRIPTION

Release a transaction barrier obtained with journal_lock_updates.

Should be called without the journal lock held.

AUTHORS
Roger Gammans <rgammans@computer-surgery.co.uk>, Stephen Tweedie <sct@redhat.com>.